--- !ruby/object:RDoc::RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:RDoc::Markup::Flow::P 
  :body: for an odd number <tt>n</tt>, returns (i, j, k) such that @tables[i][j][k] represents primarity of the number
full_name: Prime::EratosthenesSieve#indices
is_singleton: false
name: indices
params: (n)
visibility: private
